Bug 148018 - Disable RHEL 4 Beta Channels
Disable RHEL 4 Beta Channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Red Hat Satellite QA List
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-14 16:11 EST by Matt Webbink
Modified: 2007-04-18 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-16 15:03:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-02-14 16:11:48 EST
Please disable the RHEL 4 Beta Channels, using revision # 12015 of
rhel4-beta-channels.csv.

This changes the Channel Family from "rh-public" to
"rh-public-beta-disabled", and adds "Disabled" to the Channel Names,
Summaries, and Descriptions.

The channels should be hidden on 02/15/05.
Comment 1 Chris MacLeod 2005-02-14 17:12:53 EST
applied in qa and the betas disappeared
I'll see if we can run this tonight with the push otherwise I'll file
a seperate ticket to handle it in the morning.

Note You need to log in before you can comment on or make changes to this bug.